## gnome-themes-standard 3.6.2

=== debian/changelog ===
gnome-themes-standard (3.6.2-1ubuntu1) raring; urgency=low

  * Resynchronize with Debian. Remaining changes:
  * debian/control.in:
    - Have gnome-themes-standard recommend gnome-icon-theme-full
  * debian/patches/ubuntu_a11y_fallback.patch:
    - Also have HighContrast inheirit from the Humanity icon theme

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 10 Jan 2013 14:12:27 -0500

gnome-themes-standard (3.6.2-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * Recommend gtk2-engines-pixbuf instead of gtk2-engines. Closes: #691691

  [ Michael Biebl ]
  * New upstream release.

  [ Theppitak Karoonboonyanan ]
  * Split out gnome-accessibility-themes to fullfill the old dependencies.
    (Closes: #661471)
  * Capitalize "GNOME" in package description. [lintian]
  * Split out gnome-themes-standard-data for arch-indep files. [lintian]
  * Add multi-arch support.
    - Bump B-Deps debhelper (>= 8.1.3), cdbs (>= 0.4.93~).
    - d/rules: Add DEB_CONFIGURE_EXTRA_FLAGS.
    - Declare M-A: same for gnome-themes-standard; M-A: foreign for
      gnome-themes-standard-data & gnome-accessibility-themes.

  [ Josselin Mouette ]
  * The above closes: #694055.
  * New upstream release.
  * Only recommend gnome-accessibility-themes. The metapackages will be 
    in charge of the Depends.
  * Build-depend on libgtk2.0-dev.
  * Install GTK2 engine.
  * Stop removing .la files, we don’t list them in *.install anyway.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Jan 2013 18:17:33 +0100

gnome-themes-standard (3.6.0.2-2) experimental; urgency=low

  * Break libgtk2.0-0 (<< 2.24.13) as old version can't parse the new themes

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 03 Oct 2012 20:23:59 +0200

gnome-themes-standard (3.6.0.2-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 03 Oct 2012 09:07:33 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-themes-standard
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8.1.3),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.93~),
               dh-autoreconf,
               intltool (>= 0.40.0),
               libgtk-3-dev (>= 3.5.17),
               libgtk-3-bin,
               libgtk2.0-dev,
               libcairo2-dev,
               libgdk-pixbuf2.0-dev,
               libglib2.0-dev,
               librsvg2-dev
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes-standard/ubuntu

Package: gnome-themes-standard
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: gnome-themes-standard-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gtk2-engines-pixbuf,
            gnome-accessibility-themes,
            gnome-icon-theme-full
Breaks: libmutter0 (<< 3.2), libgtk2.0-0 (<< 2.24.13)
Description: Standard GNOME themes
 This package contains a set of standard GNOME themes.

Package: gnome-themes-standard-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: gnome-themes-standard (<< 3.6.2-1)
Breaks: gnome-themes-standard (<< 3.6.2-1)
Description: Data files for GNOME standard themes
 This package contains data files for standard themes for the GNOME
 desktop environment.

Package: gnome-accessibility-themes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: gnome-themes-standard (<< 3.6.2-1)
Breaks: gnome-themes-standard (<< 3.6.2-1)
Description: Accessibility themes for the GNOME desktop
 This package contains some high accessibility themes for the GNOME
 desktop environment, designed for the visually impaired.

## gnome-themes-standard 3.6.5

=== debian/changelog ===
gnome-themes-standard (3.6.5-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Fix broken tooltip theming in Eclipse (LP: #1047353)
  * debian/control.in:
    - Bump minimum GTK
  * gnome-themes-standard.gconf-defaults:
    - Dropped, gconf isn't being used for themes any more

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 25 Feb 2013 00:24:26 -0500

=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                intltool (>= 0.40.0),
-               libgtk-3-dev (>= 3.5.17),
+               libgtk-3-dev (>= 3.6.2),
                libgtk-3-bin,
-               libgtk2.0-dev,
+               libgtk2.0-dev (>= 2.24.15),
                libcairo2-dev,
                libgdk-pixbuf2.0-dev,
                libglib2.0-dev,

## gnome-themes-standard 3.8.4

=== debian/changelog ===
gnome-themes-standard (3.8.4-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Adds (correctly-named) High Contrast logo for 'Startup
      Applications'

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 07 Sep 2013 16:25:06 -0400

gnome-themes-standard (3.8.3-0ubuntu1) saucy; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
    - Add more high contrast app icons including gnome-tweak-tool
      (LP: #1082097)

  [ Tim Lunn ]
  * Backport new blinds background from 3.10 (LP: #1222043) 

 -- Tim Lunn <tim@feathertop.org>  Sat, 07 Sep 2013 16:34:48 +1000

gnome-themes-standard (3.8.1-2ubuntu1) saucy; urgency=low

  * Resynchronize with Debian (LP: #1135382). Remaining changes:
  * debian/control.in:
    - Have gnome-themes-standard recommend gnome-icon-theme-full
  * debian/patches/ubuntu_a11y_fallback.patch:
    - Also have HighContrast inheirit from the Humanity icon theme

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 May 2013 12:41:28 -0400

gnome-themes-standard (3.8.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Add missing /usr/share/icons/default. Closes: #709549.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 May 2013 12:09:41 +0200

gnome-themes-standard (3.8.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Install a cursor.theme to configure the default X cursor.
  * Set up the x-cursor-theme alternative.

  [ Michael Biebl ]
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * The LowContrast and HighContrastInverse themes were dropped upstream.
    Clean up the icon cache files and directories on upgrades.

 -- Michael Biebl <biebl@debian.org>  Thu, 23 May 2013 18:59:34 +0200

gnome-themes-standard (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 25 Mar 2013 18:20:43 +0100

gnome-themes-standard (3.7.92-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in: Bump minimum GTK

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 19 Mar 2013 11:43:05 +0100

gnome-themes-standard (3.7.91-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * gnome-themes-standard.gconf-defaults:
    - Dropped, gconf isn't being used for themes any more

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 06 Mar 2013 09:52:37 +0100

gnome-themes-standard (3.7.90-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/01_gtk-update-icon-cache_name.patch:
      - Refreshed.
    + debian/control.in:
      - Updated build dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 24 Feb 2013 14:30:37 +0100

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Standards-Version: 3.9.3
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.93~),
@@ -33,7 +33,8 @@
 Recommends: gtk2-engines-pixbuf,
             gnome-accessibility-themes,
             gnome-icon-theme-full
-Breaks: libmutter0 (<< 3.2), libgtk2.0-0 (<< 2.24.13)
+Breaks: libmutter0 (<< 3.2),
+        libgtk2.0-0 (<< 2.24.13)
 Description: Standard GNOME themes
  This package contains a set of standard GNOME themes.

## gnome-themes-standard 3.10.0

=== debian/changelog ===
gnome-themes-standard (3.10.0-1ubuntu2) trusty; urgency=medium

  * Update Adwaita default background with 3.12 version

 -- Tim Lunn <tim@feathertop.org>  Thu, 06 Mar 2014 10:34:19 +0000

gnome-themes-standard (3.10.0-1ubuntu1) trusty; urgency=medium

  * Merge from debian experimental. Remaining changes:
    - debian/control.in:
      + Have gnome-themes-standard recommend gnome-icon-theme-full
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inheirit from the Humanity icon theme
    - Backport new blinds background from 3.10

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 25 Dec 2013 18:29:55 +1100

gnome-themes-standard (3.10.0-1) experimental; urgency=low

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump gtk3 b-dep
  * Refresh patch to apply cleanly

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 22:15:57 +0100

gnome-themes-standard (3.8.4-1ubuntu1) trusty; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control.in:
      + Have gnome-themes-standard recommend gnome-icon-theme-full
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inheirit from the Humanity icon theme
    - Backport new blinds background from 3.10

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 19 Dec 2013 07:39:40 +1100

gnome-themes-standard (3.8.4-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Sep 2013 02:15:38 +0200

gnome-themes-standard (3.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Aug 2013 02:54:20 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                intltool (>= 0.40.0),
-               libgtk-3-dev (>= 3.6.2),
+               libgtk-3-dev (>= 3.9.12),
                libgtk-3-bin,
                libgtk2.0-dev (>= 2.24.15),
                libcairo2-dev,

## gnome-themes-standard 3.12.0

=== debian/changelog ===
gnome-themes-standard (3.12.0-1ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control.in:
      + Have gnome-themes-standard recommend gnome-icon-theme-full
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inheirit from the Humanity icon theme

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 09 Jun 2014 13:57:10 +1000

gnome-themes-standard (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 04 Apr 2014 22:28:50 +0200

gnome-themes-standard (3.10.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 01 Mar 2014 12:50:19 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.10),

## gnome-themes-standard 3.14.2.2

=== themes/HighContrast/icons/Makefile ===
# Makefile.in generated by automake 1.14.1 from Makefile.am.
# themes/HighContrast/icons/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/gnome-themes-standard
pkgincludedir = $(includedir)/gnome-themes-standard
pkglibdir = $(libdir)/gnome-themes-standard
pkglibexecdir = $(libexecdir)/gnome-themes-standard
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = themes/HighContrast/icons
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/intltool.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(themedir)"
DATA = $(theme_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jimmac/checkout/gnome/gnome-themes-standard/missing aclocal-1.14
ACLOCAL_AMFLAGS = ${ACLOCAL_FLAGS}
ALL_LINGUAS = 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/jimmac/checkout/gnome/gnome-themes-standard/missing autoconf
AUTOHEADER = ${SHELL} /home/jimmac/checkout/gnome/gnome-themes-standard/missing autoheader
AUTOMAKE = ${SHELL} /home/jimmac/checkout/gnome/gnome-themes-standard/missing automake-1.14
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"gnome-themes-standard\" -DPACKAGE_TARNAME=\"gnome-themes-standard\" -DPACKAGE_VERSION=\"3.14.2.2\" -DPACKAGE_STRING=\"gnome-themes-standard\ 3.14.2.2\" -DPACKAGE_BUGREPORT=\"http://bugzilla.gnome.org/enter_bug.cgi\?product=gnome-themes-standard\" -DPACKAGE_URL=\"\" -DPACKAGE=\"gnome-themes-standard\" -DVERSION=\"3.14.2.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\"
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GETTEXT_PACKAGE = gnome-themes-standard
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include 
GLIB_COMPILE_RESOURCES = glib-compile-resources
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -lglib-2.0 
GLIB_MKENUMS = glib-mkenums
GMSGFMT = /usr/bin/msgfmt
GOBJECT_QUERY = gobject-query
GREP = /usr/bin/grep
GTK2_ENGINE_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/freetype2 -I/usr/include/libdrm -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include 
GTK2_ENGINE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lfontconfig -lfreetype -lgdk-x11-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 
GTK2_VERSION = 2.10.0
GTK3_ENGINE_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/librsvg-2.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/freetype2 -I/usr/include/libdrm -I/usr/include/libpng16 
GTK3_ENGINE_LIBS = -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lcairo 
GTK3_VERSION = 3.0.0
GTK_UPDATE_ICON_CACHE = /usr/bin/gtk-update-icon-cache
HIGHCONTRAST_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/freetype2 -I/usr/include/libdrm -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include 
HIGHCONTRAST_LIBS = -lgio-2.0 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lcairo -lgobject-2.0 -lglib-2.0 
INSTALL = /home/jimmac/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/jimmac/checkout/gnome/gnome-themes-standard/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gnome-themes-standard
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-themes-standard
PACKAGE_NAME = gnome-themes-standard
PACKAGE_STRING = gnome-themes-standard 3.14.2.2
PACKAGE_TARNAME = gnome-themes-standard
PACKAGE_URL = 
PACKAGE_VERSION = 3.14.2.2
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 3.14.2.2
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/jimmac/checkout/gnome/gnome-themes-standard/themes/HighContrast/icons
abs_srcdir = /home/jimmac/checkout/gnome/gnome-themes-standard/themes/HighContrast/icons
abs_top_builddir = /home/jimmac/checkout/gnome/gnome-themes-standard
abs_top_srcdir = /home/jimmac/checkout/gnome/gnome-themes-standard
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/jimmac/checkout/gnome/gnome-themes-standard/install-sh
intltool__v_merge_options_ = $(intltool__v_merge_options_$(AM_DEFAULT_VERBOSITY))
intltool__v_merge_options_0 = -q
libdir = ${exec_prefix}/lib64
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = /var
srcdir = .

=== debian/changelog ===
gnome-themes-standard (3.14.2.2-1) unstable; urgency=medium

  * New upstream stable release.
    + Many improvements in the GTK2 theming.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 16:30:13 +0100

gnome-themes-standard (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:40:44 +0200

gnome-themes-standard (3.13.90-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 21:52:05 +0200

gnome-themes-standard (3.13.90-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * New upstream development release.
    - Note: default background moved to gnome-backgrounds.
    - Note: adwaita-icon-theme split out to separate source.
  * gnome-themes-standard-data:
    - stop installing adwaita icon theme, now built from its own source.
    - depend on adwaita-icon-theme
    - stop installing gnome-background-properties xml
  * Stop installing gtk-3.0 theme-engines (themes are now pure css)
  * Bump Standards-Version 3.9.5

  [ Sjoerd Simons ]
  * debian/control.in: Let gnome-themes-standard-data break gtk (<< 3.13). New
    themes can't be rendered by old gtk causing applications to be unusable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Sep 2014 20:49:43 +0200

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Source: gnome-themes-standard
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Standards-Version: 3.9.4
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.93~),
@@ -21,7 +20,8 @@
                libgdk-pixbuf2.0-dev,
                libglib2.0-dev,
                librsvg2-dev
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes-standard/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-themes-standard/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-themes-standard/
 
 Package: gnome-themes-standard
 Architecture: any
@@ -31,8 +31,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gtk2-engines-pixbuf,
-            gnome-accessibility-themes,
-            gnome-icon-theme-full
+            gnome-accessibility-themes
 Breaks: libmutter0 (<< 3.2),
         libgtk2.0-0 (<< 2.24.13)
 Description: Standard GNOME themes
@@ -41,9 +40,9 @@
 Package: gnome-themes-standard-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, adwaita-icon-theme
 Replaces: gnome-themes-standard (<< 3.6.2-1)
-Breaks: gnome-themes-standard (<< 3.6.2-1)
+Breaks: gnome-themes-standard (<< 3.6.2-1), libgtk-3-0 (<< 3.13)
 Description: Data files for GNOME standard themes
  This package contains data files for standard themes for the GNOME
  desktop environment.

## gnome-themes-standard 3.14.2.3

=== debian/changelog ===
gnome-themes-standard (3.14.2.3-0ubuntu1) vivid; urgency=medium

  * New upstream release. LP: #1399047
  * Merge from debian. Remaining changes:
    - debian/control.in:
      + Have gnome-themes-standard recommend gnome-icon-theme-full
      + Use Ubuntu Vcs link
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inheirit from the Humanity icon theme
  * Depend on gnome-icon-theme | adwaita-icon-theme over adwaita-icon-theme

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 18 Dec 2014 09:05:38 +1100

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-themes-standard
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.10),
@@ -20,8 +21,7 @@
                libgdk-pixbuf2.0-dev,
                libglib2.0-dev,
                librsvg2-dev
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-themes-standard/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-themes-standard/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes-standard/ubuntu
 
 Package: gnome-themes-standard
 Architecture: any
@@ -31,7 +31,8 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gtk2-engines-pixbuf,
-            gnome-accessibility-themes
+            gnome-accessibility-themes,
+            gnome-icon-theme-full | adwaita-icon-theme
 Breaks: libmutter0 (<< 3.2),
         libgtk2.0-0 (<< 2.24.13)
 Description: Standard GNOME themes
@@ -40,7 +41,7 @@
 Package: gnome-themes-standard-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, adwaita-icon-theme
+Depends: ${misc:Depends}, gnome-icon-theme | adwaita-icon-theme
 Replaces: gnome-themes-standard (<< 3.6.2-1)
 Breaks: gnome-themes-standard (<< 3.6.2-1), libgtk-3-0 (<< 3.13)
 Description: Data files for GNOME standard themes

## gnome-themes-standard 3.16.2

=== debian/changelog ===
gnome-themes-standard (3.16.2-1ubuntu2) wily; urgency=medium

  * Alternately recommend ubuntu-mono - this provides the rest of the icons
    (same as the -full packages).

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 25 Sep 2015 11:09:31 +0100

gnome-themes-standard (3.16.2-1ubuntu1) wily; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control.in:
      + Have gnome-themes-standard recommend
        adwaita-icon-theme-full | gnome-icon-theme-full
      + Depend on adwaita-icon-theme | gnome-icon-theme over adwaita-icon-theme
      + Use Ubuntu Vcs link
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inheirit from the Humanity icon theme

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 05 Jun 2015 19:29:58 +1000

gnome-themes-standard (3.16.2-1) experimental; urgency=medium

  * New upstream release.
    - Drops the Metacity themes (new versions of both Mutter and Metacity
      can use the Gtk+ theme for window decorations, in addition the
      Adwaita and HighContrast themes will be shipped in metacity-common
      package).
    - Drops the HighContrast Gtk+ 3 theme (moved into gtk+3.0 itself).
  * Make gnome-themes-standard-data break pre-3.16 versions of Mutter and
    Metacity.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Jun 2015 17:32:27 +0300

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>
-Standards-Version: 3.9.5
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.93~),
@@ -32,7 +32,7 @@
          ${shlibs:Depends}
 Recommends: gtk2-engines-pixbuf,
             gnome-accessibility-themes,
-            gnome-icon-theme-full | adwaita-icon-theme
+            ubuntu-mono | adwaita-icon-theme-full | gnome-icon-theme-full
 Breaks: libmutter0 (<< 3.2),
         libgtk2.0-0 (<< 2.24.13)
 Description: Standard GNOME themes
@@ -41,9 +41,12 @@
 Package: gnome-themes-standard-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, gnome-icon-theme | adwaita-icon-theme
+Depends: ${misc:Depends}, adwaita-icon-theme | gnome-icon-theme
 Replaces: gnome-themes-standard (<< 3.6.2-1)
-Breaks: gnome-themes-standard (<< 3.6.2-1), libgtk-3-0 (<< 3.13)
+Breaks: gnome-themes-standard (<< 3.6.2-1),
+        libgtk-3-0 (<< 3.13),
+        metacity (<< 3.16),
+        mutter (<< 3.15.4)
 Description: Data files for GNOME standard themes
  This package contains data files for standard themes for the GNOME
  desktop environment.

## gnome-themes-standard 3.18.0

=== debian/changelog ===
gnome-themes-standard (3.18.0-2ubuntu2) xenial; urgency=medium

  * Use HighContrast icons for the HighContrast theme. (LP: #1644662)

 -- Dariusz Gadomski <dariusz.gadomski@canonical.com>  Thu, 08 Feb 2018 07:55:43 +0100

gnome-themes-standard (3.18.0-2ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/control.in: Have gnome-themes-standard recommend
      ubuntu-mono | adwaita-icon-theme-full.
    - debian/control.in: Use Ubuntu Vcs link.
    - debian/patches/ubuntu_a11y_fallback.patch: Also have HighContrast
      inheirit from the Humanity icon theme.
  * Drop gnome-icon-theme alternatives.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 29 Dec 2015 14:18:17 +0300

gnome-themes-standard (3.18.0-2) unstable; urgency=medium

  * Move cursor.theme to adwaita-icon-theme package. It belongs there
    really, and has nothing to do with Gtk+ 2 themes that are shipped
    in gnome-themes-standard packages.
    - Depend on adwaita-icon-theme ≥ 3.18.0-2~.
  * Update descriptions of gnome-themes-standard packages to reflect
    the reality (they now only contain the Gtk+ 2 version of Adwaita).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 28 Dec 2015 22:39:22 +0300

gnome-themes-standard (3.18.0-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control.in:
    - Have gnome-themes-standard recommend
      ubuntu-mono | adwaita-icon-theme-full | gnome-icon-theme-full
    - Depend on adwaita-icon-theme | gnome-icon-theme over adwaita-icon-theme
    - Use Ubuntu Vcs link
  * debian/patches/ubuntu_a11y_fallback.patch:
    - Also have HighContrast inheirit from the Humanity icon theme

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 04 Nov 2015 13:57:30 +1300

gnome-themes-standard (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 18:29:10 +0200

gnome-themes-standard (3.16.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 14 Jun 2015 13:43:46 +0200

=== debian/control ===
--- 
+++ 
@@ -32,24 +32,29 @@
          ${shlibs:Depends}
 Recommends: gtk2-engines-pixbuf,
             gnome-accessibility-themes,
-            ubuntu-mono | adwaita-icon-theme-full | gnome-icon-theme-full
+            ubuntu-mono | adwaita-icon-theme-full
 Breaks: libmutter0 (<< 3.2),
         libgtk2.0-0 (<< 2.24.13)
-Description: Standard GNOME themes
- This package contains a set of standard GNOME themes.
+Description: Adwaita GTK+ 2 theme — engine
+ This is the version of Adwaita, the standard GNOME theme, for the
+ GTK+ 2.x toolkit.
+ .
+ This package contains the Adwaita theme engine.
 
 Package: gnome-themes-standard-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, adwaita-icon-theme | gnome-icon-theme
+Depends: ${misc:Depends}, adwaita-icon-theme (>= 3.18.0-2~)
 Replaces: gnome-themes-standard (<< 3.6.2-1)
 Breaks: gnome-themes-standard (<< 3.6.2-1),
         libgtk-3-0 (<< 3.13),
         metacity (<< 3.16),
         mutter (<< 3.15.4)
-Description: Data files for GNOME standard themes
- This package contains data files for standard themes for the GNOME
- desktop environment.
+Description: Adwaita GTK+ 2 theme — common files
+ This is the version of Adwaita, the standard GNOME theme, for the
+ GTK+ 2.x toolkit.
+ .
+ This package contains the common architecture-independent files.
 
 Package: gnome-accessibility-themes
 Architecture: all
@@ -60,4 +65,3 @@
 Description: Accessibility themes for the GNOME desktop
  This package contains some high accessibility themes for the GNOME
  desktop environment, designed for the visually impaired.
-

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

## gnome-themes-standard 3.20.2

=== debian/changelog ===
gnome-themes-standard (3.20.2-3ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/control.in: Use Ubuntu Vcs link
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inherit from the Humanity icon theme
  * Dropped change:
    - debian/control.in: Have gnome-themes-standard recommend
      ubuntu-mono | adwaita-icon-theme-full. Follow the Debian GNOME team's
      lead in reducing the number of packages depending on specific icon
      themes.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 06 Aug 2016 21:23:36 -0400

gnome-themes-standard (3.20.2-3) unstable; urgency=medium

  * debian/rules: Pass --as-needed to dh_autoreconf and pass additional flags
    to the linker to ensure that the library has no dependencies on undefined
    symbols, and speed up loading.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 12:01:37 +0200

gnome-themes-standard (3.20.2-2) unstable; urgency=medium

  * Replace libgtk-3-bin Build-Depends with gtk-update-icon-cache, which now
    provides the gtk-update-icon-cache utility. The binary no longer uses a
    Debian specific -3.0 suffix so we can also drop
    debian/patches/01_gtk-update-icon-cache_name.patch.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 22 May 2016 22:59:54 +0200

gnome-themes-standard (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 May 2016 15:35:59 +0200

gnome-themes-standard (3.20-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Apr 2016 11:00:07 +0200

=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 8.1.3),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                intltool (>= 0.40.0),
                libgtk-3-dev (>= 3.9.12),
-               libgtk-3-bin,
                libgtk2.0-dev (>= 2.24.15),
+               gtk-update-icon-cache,
                libcairo2-dev,
                libgdk-pixbuf2.0-dev,
                libglib2.0-dev,
@@ -31,8 +31,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gtk2-engines-pixbuf,
-            gnome-accessibility-themes,
-            ubuntu-mono | adwaita-icon-theme-full
+            gnome-accessibility-themes
 Breaks: libmutter0 (<< 3.2),
         libgtk2.0-0 (<< 2.24.13)
 Description: Adwaita GTK+ 2 theme — engine

=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,10 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+
+DEB_DH_AUTORECONF_ARGS = --as-needed
+
+# Ensure at build time that the library has no dependencies on undefined
+# symbols, and speed up loading.
+DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+include /usr/share/dpkg/default.mk

## gnome-themes-standard 3.22.2

=== debian/changelog ===
gnome-themes-standard (3.22.2-2) unstable; urgency=medium

  * Backport upstream fixes to build and install the Adwaita dark theme
    properly (closes: #853044).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 09 Feb 2017 20:44:59 +0300

gnome-themes-standard (3.22.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/gnome-themes-standard-data.install: Install the Adwaita-dark theme

  [ Michael Biebl ]
  * Demote Depends on adwaita-icon-theme to Recommends.
    We want to have the matching Adwaita cursor theme installed by default,
    but it's not a hard dependency.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2016 16:22:33 +0200

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,11 @@
 Source: gnome-themes-standard
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
-               cdbs (>= 0.4.93~),
-               dh-autoreconf,
                intltool (>= 0.40.0),
                libgtk-3-dev (>= 3.9.12),
                libgtk2.0-dev (>= 2.24.15),
@@ -21,7 +18,8 @@
                libgdk-pixbuf2.0-dev,
                libglib2.0-dev,
                librsvg2-dev
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes-standard/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-themes-standard/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-themes-standard/
 
 Package: gnome-themes-standard
 Architecture: any
@@ -31,7 +29,8 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gtk2-engines-pixbuf,
-            gnome-accessibility-themes
+            gnome-accessibility-themes,
+            adwaita-icon-theme (>= 3.18.0-2~)
 Breaks: libmutter0 (<< 3.2),
         libgtk2.0-0 (<< 2.24.13)
 Description: Adwaita GTK+ 2 theme — engine
@@ -43,7 +42,7 @@
 Package: gnome-themes-standard-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, adwaita-icon-theme (>= 3.18.0-2~)
+Depends: ${misc:Depends}
 Replaces: gnome-themes-standard (<< 3.6.2-1)
 Breaks: gnome-themes-standard (<< 3.6.2-1),
         libgtk-3-0 (<< 3.13),

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# Ensure at build time that the library has no dependencies on undefined
# symbols, and speed up loading.
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed
